/* Bookmarks */
Bookmarks = "Bookmarks";

/* Shiira bookmark */
ShiiraBookmarksBar = "Bookmarks Bar";

/* Safari bookmark */
SafariBookmarks = "Safari Bookmarks";
SafariBookmarksBar = "Safari Bookmarks Bar";
SafariBookmarksMenu = "Safari Bookmarks Menu";

/* Firefox bookmark */
FirefoxBookmarks = "Firefox Bookmarks";
FirefoxBookmarksBar = "Firefox Bookmarks Bar";
FirefoxBookmarksMenu = "Firefox Bookmarks Menu";
